No match for argument: qubes-template-debian-11-minimal

I trued to install the debian 11 minimal template and it said:

No match for argument: qubes-template-debian-11-minimal

Sorry I’m not qubes-savvy enough yet to know which logs to post, if any. Where do I start for troubleshooting something like this, other than making sure my update vm has working internet (which it does)?

AFAIK there is no Debian 11 template officially released on Qubes yet.

How weird. Is there normally a lag time between when debian-x is released to when debian-x-minimal is released?

Facepalm!
I must have installed debian-11 this way, so I needed to install minimal this way too:

qubes-dom0-update --enablerepo=qubes-templates-itl-testing qubes-template-debian-11-minimal
1 Like